@font-face { font-family:iransans; src: url('../fonts/iransans.otf'); src: url('../fonts/iransans.eot') format('eot'), url('../fonts/iransans.woff') format('woff'), url('../fonts/iransans.ttf') format('truetype'), url('../fonts/iransans.woff2') format('woff2'); font-display: swap; }

html { }

body { font-family: 'iransans', sans-serif;    margin: 0 auto; font-size: 13px; }
a, a:not([class]) { text-decoration:none; }
p { margin: 0; color:#6d6a70; text-align: justify; line-height: 36px;}
.break {  flex-basis: 100%;  height: 0;}
h1, h2, h3, h4, h5, h6 { font-family: 'iransans', sans-serif; margin:0;}
 

/*********** NAVBTN *********/

.trigger {
    position: absolute;
  z-index: 2;
  right: 0;
  top: 3em;
}

.bars {
  width: 80px;
  cursor: pointer;
}

.bars.active .line { stroke:#0071bc; }

.bars .line {
  fill: none;
  stroke: #0071bc;
  stroke-width: 2;
  stroke-linecap: square;
  transition: stroke-dasharray 400ms,  stroke-dashoffset 400ms;
}

.itemid-111 .bars .line {
  stroke: #fff; }

.itemid-111 .bars.active .line { stroke:#0071bc; }

.bars .line.top {
  stroke-dasharray: 40 172;
}
.bars .line.middle {
  stroke-dasharray: 40 111;
}
.bars .line.bottom {
  stroke-dasharray: 40 172;
}
.bars.active .top {
  stroke-dashoffset: -132px;
}
.bars.active .middle {
  stroke-dashoffset: -71px;
}
.bars.active .bottom {
  stroke-dashoffset: -132px;
}



#BoxMenu.open {  max-height: 700px; padding-top:5em;}

#BoxMenu {  width:100%; padding: 0;  max-height: 0;  overflow: hidden; transition: all 0.3s ease; background: #fff;}


body .footer { 
  direction: ltr;
  background: #0071bc;
  color: #fefefe; margin:0; }

body.wrapper-fluid footer > .grid-child { padding: 0 0 2em 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse; align-items: start;}

body.wrapper-fluid footer > .grid-child > div { display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: right;
  padding: 2em 2em;
}

body.wrapper-fluid footer > .grid-child > div h6 { margin-bottom:1em; font-weight:normal; }

.container-component > :first-child { margin-top:0; }

.header.container-header {
    
    background-color: transparent;
  width: 100%;
  position: absolute !important;
  background-image: none;
}

.n2-ss-slider-wrapper-inside { }
  

.brand-logo img { max-width: 88px; }

.container-header .navbar-brand {left:1em;top:.5em; position:absolute;}

.bluebar { background :#0071bc; height:48px; align-content: center; padding: 0 2em;}

.container-header .grid-child { padding:0 1em;}

.container-header .mod-menu > li > a, .container-header .mod-menu > li > span { color:#0071bc;}

.bluebar > div > div { display: flex;
  grid-gap: 2em;}

#mod-custom112 { flex-direction: column;  width: 100%; border-top:1px solid #bdbdbd61; font-family: roboto; padding-top:1em; margin-top:2em;}

#mod-custom112 p { text-align: left; }
/******* SLIDER **************/

div#n2-ss-2 .nextend-thumbnail-horizontal .nextend-thumbnail-inner { background: transparent;}

div#n2-ss-2 .nextend-thumbnail-horizontal .nextend-thumbnail-inner > div { display: flex; grid-gap: .5em;
  justify-content: center; overflow-y: hidden;}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot { background:#fff3; padding:0; opacity: 0.8; top:12px;}
div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot:hover, div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot.n2-active {top:0;}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot > div { height:94px !important;}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot > div > div { width:95px;
  font-size: 12px;
  font-family: iransans; padding-top:10px; text-align:right;}
  
  div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot::after {
  content: '';
  width: 20px;
  height: 20px;
  background: #000;
  display: block;
  position: absolute;
  bottom: 1em;
  left: 1em;
  background-image: url(/images/icons/arrow-white.webp);
  padding: .2em;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  background-size: 34%;
  transition: all .3s ease;
}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot:hover::after, div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot.n2-active::after { rotate:45deg;}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot:nth-child(3n)::after { background-color:#0071bc; }

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot:nth-child(3n+1)::after { background-color:#b73838; }

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot:nth-child(3n+2)::after { background-color:#178623; }


body.wrapper-fluid .site-grid {grid-gap: 0 1em; padding-top:8em;}

body.itemid-111.wrapper-fluid .site-grid {grid-gap: 0; padding-top:0em;}

.moduletable.lightgray { padding:4em 1em; margin:0; background:#e7f1f8;}

.blueheader { color:#0071bc; margin: 0 0 2em 0;}


.moduletable.catbox {
  margin-top: -2em;
}

.catbox ul {
  padding: 0 1em 2em;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 1em;
  overflow-x: auto;
  scrollbar-width: thin;
  scrollbar-color: #0071bc #0071bc54;
}

.catbox ul li {
  -webkit-box-shadow: 0px 4px 6px 2px #000000;
  box-shadow: 0px 4px 6px 2px #0003;
  padding: .5em;
  background:#fff;
  min-width:250px;
}

.catimgholder { position:relative;}

.catimgholder h4 { position: absolute;
  top: 0;
  height: 100%;
  align-content: end;
  color: #fff;
  padding: .7em .5em;
  width: 100%;
    background: #0071bc;
  background: -moz-linear-gradient(top, #0071bc00 0%, #0071bc 100%);
  background: -webkit-linear-gradient(top, #0071bc00 0%, #0071bc 100%);
  background: linear-gradient(to bottom, #0071bc00 0%, #0071bc 100%);
  font-weight: normal;
  font-size: 17px;
}

.catbox p { margin:2em 0 1em; }

.catbox a { border: 1px solid #0071bc;
  padding: .5em;
  margin: 1em 0;
  display: inline-block;
  color: #0071bc;
  border-radius: 10px; } 


.mod-articles-image.item-image { clip-path: polygon(0 0,100% 5%,100% 95%,0 100%);
}

.mod-articles-item { display: flex;
  flex-direction: column;
  justify-content: center;
  grid-gap: 5em;
  padding: 2em 3em;}
  
  .singlearticle { background: #0071bc; }

.singlearticle p { color: #fff; }

.singlearticle .mod-articles-title a{ color:#fff; }

.mod-articles-item-content { max-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }
  
  .btn.btn-secondary {
  background: transparent;

  border-radius: 30px;

}

.singlearticle .btn-secondary { color:#fff; }

body.wrapper-fluid footer > .grid-child > div.companytag {margin:0;padding: 0 0 2em 0; width:100%;}

.companytag > div {
  background: #151515;
  display: flex;
  padding: 2em 1em;
  font-size: 25px;
  grid-gap: 1em;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}



.companytag > div img { max-width: 100px; }

.companytag h5 { flex:1; color:#fff; font-weight:normal; }

.companytag > div p {
  color: #fff;
}

.companytag > div a {
  color: #fff;
  border-color: #fff;
}



.metismenu.mod-menu .metismenu-item > ul {
  position: relative;
  width: 100%;
  box-shadow: none;
  padding: 1em 0;
}

.metismenu.mod-menu .metismenu-item > ul li { }


.metismenu.mod-menu .metismenu-item > ul li a {
  color: #005086;
  border-bottom: 1px solid #005086;
  width: 100%;
  padding: 0 0 .5em 0;
  display: block;
  width: 100%;
}

.metismenu.mod-menu .mm-toggler { color: #0071bc;
  position: absolute;
  left: 1em;
  display: flex;
  align-items: start;
  padding-top: 1em;
} 

.metismenu.mod-menu .metismenu-item > button:focus, .metismenu.mod-menu .metismenu-item > a:focus {
  outline-offset: 0;
  outline: navajowhite;
}


.metismenu.mod-menu > .metismenu-item {
  border-bottom: 1px solid #0071bc26;
}

.metismenu.mod-menu .metismenu-item.active > a { text-decoration:none; }

footer p { color:#fff; text-align: right; }


body.wrapper-fluid .grid-child { column-gap:0; }

.page-header h1, .blog > h1 {
  text-align: center;
  color: #000;
  margin: 2em 0;
}

.contactbox { display:flex; flex-direction:row; justify-content: center;
  grid-gap: 2em; margin:1em 0;}


.itemid-117 .com-content-article__body p{ text-align:center; }


.blog-items .blog-item {
  border: 1px solid #0071bc;
  clip-path: polygon(calc(100% - 64px) 0%, 100% 64px, 100% 0%, 100% 100%, 0% 100%, 0% 0%);
  padding: 0em;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.blog-items {
  display: grid;
  padding-bottom: 2em;
  grid-template-columns: 1fr;
  grid-gap: 2em;
}


.blog-items .blog-item figure { margin:0; }

.blog-items .blog-item .item-content { padding:1em; }
.blog-items .blog-item .page-header h2 a { color:0071bc; }


ul.mod-articles-items {padding:0;}

/***************** RESPONSIVE ****************/


@media screen and (min-width: 600px) {
    #mod-custom112 { flex-direction: row; }
    .mod-articles-item { flex-direction: row-reverse;
  justify-content: center;
  grid-gap: 10em;
  padding: 4em 6em;}
}

@media screen and (min-width: 992px) {
.blog-items {
  grid-template-columns: 1fr 1fr 1fr;
}

.lightgray .blueheader { max-width: 900px;
    margin: 0 auto 2em; }
    
.lightgray p { font-size: 19px;
    line-height: 53px;  max-width: 900px;
    margin: 0 auto; }


  
  div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot { padding:0 2em;}

  div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot::after {   padding: 1em; background-size: inherit;} 
  
  .trigger { display:none; }
    #BoxMenu {max-height: inherit; background: transparent; padding: 1em;}
    div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot > div { height:180px !important;}

    
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span { color:#0071bc;}

.itemid-111 .container-header .mod-menu > li > a, .itemid-111 .container-header .mod-menu > li > span { color:#fff;}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot > div > div { width:160px; text-align: right;
    font-size: 18px;
   padding-top:30px;}

div#n2-ss-2 .nextend-thumbnail-horizontal .nextend-thumbnail-inner > div { grid-gap: .5em;}

div#n2-ss-2 .nextend-thumbnail-horizontal .n2-thumbnail-dot::after { right: 2em; }
.moduletable.lightgray { padding: 6em 2em;}

.catbox ul li { min-width: 350px; }

.companytag > div {
  padding: 1em;
  grid-gap: 2em;
  flex-direction:row-reverse;
}

.metismenu.mod-menu > .metismenu-item {
  border-bottom: 0;
}

.metismenu.mod-menu .mm-toggler { display:none; }

.item-page figure { width:100%; }

}


@media screen and (min-width: 1200px) {

}


:root { --link-color: #0071bc;}
